Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# QDateTimeEditBase Class Reference

The QDateTimeEditBase class provides an abstraction for date and edit editors. More...

`#include <qdatetimeedit.h>`

Inherits QWidget.

Inherited by QDateEdit and QTimeEdit.

List of all member functions.

## Detailed Description

The QDateTimeEditBase class provides an abstraction for date and edit editors.

Small abstract class that provides some functions that are common for both QDateEdit and QTimeEdit. It is used internally by QDateTimeEditor.

This file is part of the Qt toolkit. Copyright © 1995-2005 Trolltech. All Rights Reserved.